/* 
    Document   : Mackay Karts
    Created on : 06/08/2009, 3:51:17 PM
    Author     : Mayhem Design - http://www.mayhemdesign.com.au
*/

root { 
    display: block;
}
body {
  margin: 0px auto;
  background: #3F3F3F url('images/background_header.jpg') top center no-repeat;
}
h1 {
  font: normal 1.2em Tahoma, Helvetica, Sans-serif;
  color: #000000;
  padding: 0px 10px;
}
h2 {
  font: normal 1em Tahoma, Helvetica, Sans-serif;
  color: #900000;
  padding: 0px 10px;
  text-decoration: underline;
}
p {
  font: normal 0.8em Tahoma, Helvetica, Sans-serif;
  color: #000000;
  padding: 0px 10px;
}
ul {
  font: normal 0.8em Tahoma, Helvetica, Sans-serif;
  color: #000000;
  padding: 0px 10px;
  list-style-position: inside;
}

table { margin: 0px 10px; }
th {
  font: bold 0.8em Tahoma, Helvetica, Sans-serif;
  color: #000000;
  vertical-align: top;
  text-align: right;
}
td {
  font: normal 0.8em Tahoma, Helvetica, Sans-serif;
  color: #000000;
  vertical-align: top;
}

div#redcheck {
  width: 100%;
  height: 20px;
  background: #1E1E1E url('images/redcheck.jpg') top left repeat-x;
}
div#banner {
  width: 925px;
  height: 154px;
  background: url('images/banner.jpg') top left no-repeat;
  margin: 20px auto;
  margin-bottom: 0px;
}
div#navigation {
  width: 921px;
  height: 30px;
  background: #8C1111;
  border: 1px solid #A3A3A3;
  margin: 0px auto;
  text-align: center;
}
div#photogap {
  width: 921px;
  height: 152px;
  margin: 0px auto;
  border: 1px solid #A3A3A3;
  border-top: 0px solid #A3A3A3;
}
div#content-index {
  background: #FFFFFF;
  width: 901px;
  margin: 0px auto;
  border: 1px solid #A3A3A3;
  border-top: 0px solid #A3A3A3;
  padding: 20px 10px;
}
div#inner-left {
  width: 500px;
  float: left;
  margin-left: 5px;
 /*border: 1px solid #670844;*/
}
div#inner-right {
  width: 360px;
  float: right;
  margin-right: 5px;
/* border: 1px solid #485233;*/
}
div#inner-single {
  width: 850px;
  margin: 0px auto;
/* border: 1px solid #c7c32f; */
}

div#footer {
  font: 0.8em Tahoma, Helvetica, Sans-serif;
  color: #7F7F7F;
  width: 921px;
  height: 152px;
  margin: 5px auto;
}

#latestnews {
  background: #FFFFFF url('images/home-news.jpg') top left no-repeat;
  width: 256px;
  height: 150px;
  padding: 50px 20px 5px 80px;
}
#latestnews p {
  width: 250px;
}
#signup {
  background: #FFFFFF url('images/signup.jpg') top left no-repeat;
  width: 356px;
  height: 135px;
}
.tiny { font: 0.6em Tahoma, Helvetica, Sans-serif; }
/* Links */
a { 
  font: 1em Tahoma, Helvetica, Sans-serif;
  color: #009;
  text-decoration: none;
  margin: 0px 8px;
  line-height: 25px;
  vertical-align: middle;
}
a:hover { text-decoration: underline; }
a.nav {
  font: 1em Tahoma, Helvetica, Sans-serif;
  color: #FFF;
  text-decoration: none;
  margin: 0px 8px;
  line-height: 25px;
  vertical-align: middle;
  border-bottom: 1px solid #8C1111;
}
a.nav:hover { color: #000; border-bottom: 1px solid #8C1111; }
a.intext {
  margin: 0px;
  vertical-align: bottom;
  line-height: inherit;
}
a.footlink {
  margin: 0px;
  font: 1em Tahoma, Helvetica, Sans-serif;
  color: #7F7F7F;
  border-bottom: 1px solid #900000;
  text-decoration: none;
  line-height: inherit;
}
